正在上传图片(0/1)

求教悟1 V1.0固件升级

 0
手机看帖 2 1008
单位机子为悟v1.0最早的一款,请问现在该下载哪个固件?和悟1 v2.0通用么?
评论
上传
你需要登录之后才能回帖    登录 | 注册
SilverMagic  Inspire 1认证用户 2016-12-20 2#
先去官网下最老的固件,貌似是1.00.3吧,记不清了,然后升级遥控器。接着就可以升级新的固件了,我的也是悟1最早一款升起来的,老板任性的买了第一批悟结果到现在才拿出来用
春媚  超级版主 2016-12-20 3#
悟1搭配X3相机下载V1.1.1.4,:http://www.dji.com/cn/inspire-1/info#downloads,如果是搭配其他的相机需要选择其他的相机,然后下载对应的固件包进行升级。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
已累计飞行378297米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表